### Method

# Ide Context log

#### Declaration

    void
    ide_context_log (
      IdeContext* self,
      GLogLevelFlags level,
      const gchar* domain,
      const gchar* message
    )

#### Description

No description available.

#### Parameters

`level` | `GLogLevelFlags`
| No description available.
`domain` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`message` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.